
/*------------------------------------------------------------------ 

	[Table of contents] 

	1. RESET
	2. HEADER
	3. HERO
	4. CONTENT
	5. FORMS
	6. FOOTER
	7. MISC

# ------------------------------------------------------------------*/ 


/*---------------------------------------

	1. RESET

-----------------------------------------*/

* { margin: 0; padding: 0; }
body { background: #000 url(../img/bg.png) center top repeat-y; font-size: 62.5%; font-family: helvetica, arial, verdana, sans-serif; padding-bottom: 20px; }


/*---------------------------------------

	2. HEADER

-----------------------------------------*/

#hd { position: relative; width: 970px; margin: 0 auto; height: 87px; z-index: 1000; }
#hd ul { position: absolute; top: 26px; right: 0px; list-style: none; width: 970px; text-align: right; }
#hd ul li { display: inline; margin-left: 30px;  }
#hd ul li a { display: inline-block; text-align: center; padding: 0 14px; font-size: 1.4em; line-height: 34px; text-decoration: none; border: 1px solid #666; }
#hd ul li a:link, #hd ul li a:visited { background: #333; color: #C3C0C0; }
#hd ul li a:hover, #hd ul li a:active { background: #F7881C; color: #333; }
#hd ul li#current a { background: #F7881C; color: #333; }

#logo { position: absolute; left: 0px; top: 0px; width: 617px; height: 208px; background: url(../img/logo.png) no-repeat; }

#boxes-and-tapes { position: absolute; right: 0px; top: 87px; width: 600px; height: 333px; background: url(../img/boxes-and-tapes.png) no-repeat; }


/*---------------------------------------

	3. HERO

-----------------------------------------*/

#hero-wp { position: relative; background: #F36B22 url(../img/hero-wp-bg.jpg) center top no-repeat; border-top: 1px solid #F7A06F; z-index: 500; }
#hero { position: relative; margin: 0 auto; width: 970px; height: 278px; }
#home #hero h1 { position: absolute; left: 20px; top: 130px; width: 330px; height: 106px; background: url(../img/tagline.png) no-repeat; text-indent: -9999px; }
#sub #hero-wp { position: relative; background: #F36B22 url(../img/hero-wp-bg.jpg) center top no-repeat; height: 120px; border-top: 1px solid #F7A06F; z-index: 500; }


/*---------------------------------------

	4. CONTENT

-----------------------------------------*/

#ct-wp { position: relative; background: #F7F6F6 url(../img/ct-wp-bg.png) center top no-repeat; border-top: 1px solid #F7F6F6; z-index: 250; }
#ct { position: relative; margin: 0 auto; width: 970px; padding: 20px 0; overflow: hidden; background: url(../img/ct-bg2.png) center bottom no-repeat; }
#ct-lt { float: left; width: 244px; background: url(../img/ct-lt-bg-top.png) top left no-repeat; padding: 40px 0 0 0; }
#ct-rt { float: right; width: 700px; padding: 30px 0; overflow: hidden; }
#home #ct-rt { padding: 50px 0 30px 0; }

#ct-rt h2.sma-logo { width: 229px; height: 123px; background: url(../img/sma_logo.gif) no-repeat; text-indent: -9999px; margin-bottom: 20px; }

#ct-rt h1 {color: #333; font-size: 2.4em; margin-bottom: 8px; }

#ct-lt h2 { margin: 0 10px 30px 10px; color: #FFF; font-size: 1.5em; text-align: center; }

#ct-lt ul { list-style: none; background: url(../img/ct-lt-bg-bottom.png) bottom left no-repeat; padding: 0 16px 50px 16px; }
#ct-lt ul li { background: url(../img/ct-lt-li-bg.gif) center bottom no-repeat; font-size: 1.2em; padding: 12px; width: 192px; }
#ct-lt ul li a { padding-left: 18px; background: url(../img/ct-lt-li-a-bg.gif) center left no-repeat; }
#ct-lt ul li a:link, #ct-lt ul li a:visited { color: #010101; text-decoration: none; }
#ct-lt ul li a:hover, #ct-lt ul li a:active { color: #010101; text-decoration: underline; }

#ct-rt p { font-size: 1.3em; color: #666; line-height: 140%; margin-bottom: 18px; }
#home #ct-rt p span { text-transform: uppercase; }
#home #ct-rt img { float: right; margin: 0 0 30px 30px; }

#ct-rt  p a:link, #ct-rt  p a:visited { color: #F7881C; text-decoration: underline; }
#ct-rt  p a:hover, #ct-rt  p a:active { color: #F9AF68; text-decoration: underline; }

#sub #ct-rt h1 {color: #333; font-size: 2.4em; margin-bottom: 22px; }
#sub #ct-rt h2 {color: #666; font-size: 1.6em; margin-bottom: 10px; }

#sub #ct-rt ul { font-size: 1.3em; color: #666; line-height: 140%; margin: 0 0 18px 24px; }

#sub #ct-rt #front table { width: 700px; border-collapse: collapse; font-size: 1.3em; margin-bottom: 24px; }
#sub #ct-rt #front th { padding: 6px 10px; border-bottom: 2px solid #999; text-align: left; }
#sub #ct-rt #front td { padding: 6px 10px; border-bottom: 1px solid #999; font-size: 1.2em; }
#sub #ct-rt #front td a:link, #ct-rt table td a:visited {color: #F7881C; text-decoration: underline; font-size: 0.6em; }
#sub #ct-rt #front td a:hover, #ct-rt table td a:active {color: #F9AF68; text-decoration: underline; font-size: 0.6em; }

#sub #ct-rt #envelopes table { width: 600px; border-collapse: collapse; font-size: 1.3em; margin-bottom: 24px; }
#sub #ct-rt #envelopes th { padding: 5px 10px; border-bottom: 2px solid #999; text-align: left; }
#sub #ct-rt #envelopes td { padding: 5px 10px; border-bottom: 1px solid #999; font-size: 0.9em; }
#sub #ct-rt #envelopes table tr.alt td { background: #FCDFC6; }
#sub #ct-rt #envelopes table td a:link, #ct-rt table td a:visited {color: #F7881C; text-decoration: underline; }
#sub #ct-rt #envelopes table td a:hover, #ct-rt table td a:active {color: #F9AF68; text-decoration: underline; }

#sub #ct-rt #tapes table { width: 700px; border-collapse: collapse; font-size: 1.3em; margin-bottom: 24px; }
#sub #ct-rt #tapes th { padding: 5px 5px; border-bottom: 2px solid #999; text-align: left;  font-size: 0.8em;}
#sub #ct-rt #tapes td { padding: 5px 5px; border-bottom: 1px solid #999; font-size: 0.8em; }
#sub #ct-rt #tapes table tr.alt td { background: #FCDFC6; }
#sub #ct-rt #tapes table td a:link, #ct-rt table td a:visited {color: #F7881C; text-decoration: underline; }
#sub #ct-rt #tapes table td a:hover, #ct-rt table td a:active {color: #F9AF68; text-decoration: underline; }


/*---------------------------------------

	5. FORMS

-----------------------------------------*/

.form-wp { margin-bottom: 24px; }
.form-wp p { width: 500px; overflow: hidden; }
.form-wp p label { display: block; width: 500px; margin-bottom: 2px;  }
.form-wp p.fld input { width: 400px; padding: 8px; outline: none; background: #FEF3E9; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-bottom: 1px solid #EEE; border-right: 1px solid #EEE; }
.form-wp p.fld textarea { width: 400px; height: 100px; padding: 8px; outline: none; background: #FEF3E9; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-bottom: 1px solid #EEE; border-right: 1px solid #EEE; }


/*---------------------------------------

	6. FOOTER

-----------------------------------------*/

#ft { position: relative; margin: 0 auto; width: 970px; padding: 30px 0 40px 0; background: url(../img/p-clip.png) top right no-repeat; }
#ft p#ft-contact { float: left; width: 300px; padding-left: 10px; }
#ft p#ft-copyright { float: right; width: 400px; text-align: right; padding-right: 40px; }

#ft p { color: #C3C0C0; font-size: 1.2em; line-height: 140%; }
#ft p a:link, #ft p a:visited { color: #959393; text-decoration: underline; }
#ft p a:hover, #ft p a:active { color: #E2E2E2; text-decoration: underline; }


/*---------------------------------------

	7. MISC

-----------------------------------------*/

img { border: none; }
a { outline: none; }
#sub #boxes-and-tapes { display: none; }
.error{color:#ff0000 !important; margin:0; font-weight:bold; font-size:13px;}
.thankyou{color:#F7881C !important; margin:0; font-weight:bold; font-size:13px;}

a.pdf {
display: block;
background: url(../img/pdf.gif) center left no-repeat;
height: 46px;
padding-left: 56px;
line-height: 66px;
color: #8B827B;
}

.bordered {
border:2px solid #D5D5D5;
padding:2px;
}


